/****** INICIO ESTILO EAMS ******/
/*html .footer-menus-essenzial,
html .footer-copyright-essenzial{
	background-color: #170a3a;
}
html .ubermenu-sticky,
.background-menu-sticky{
	background-color: var(--ssz-color-principal);
}

html #mysticky-wrap #mysticky-nav.wrapfixed{
	background: var(--ssz-color-principal);
}

html .ubermenu-sticky .ubermenu-item-level-0 > a.ubermenu-target{
	color: #ffffff;
}
html #ubermenu-sticky-393.ubermenu li.ubermenu-item.ubermenu-item-level-0:hover > a{
	color: var(--ssz-color-secundario);
}

html #ubermenu-sticky-393.ubermenu li.ubermenu-item.ubermenu-item-level-0:hover > a > span{
	border-bottom: none;
}

.ubermenu-image.ubermenu-image-size-full{
	width: auto !important;
	height: 68px !important;
}

html .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-item > a.ubermenu-target span, html .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-parent > a.ubermenu-target span, html .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-ancestor > a.ubermenu-target span{
	color: var(--ssz-color-secundario);
	border-bottom: none;
}

html a{
	text-decoration: none;
}
html .lista > ul{
	border-top: none;
}

html .lista > ul > li{
	border-bottom: none;
}

html .lista li > a, html .enlace_rojo{
	color: var(--ssz-color-principal);
	text-transform: uppercase;
	border-bottom: 4px solid var(--ssz-color-secundario);
	font-weight: 700;
	transition: all .3s ease-in-out;
}*/
/****** FIN ESTILO EAMS ******/
html,body,#page{
	height:auto;
}
div#content.site-content.py-5{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
div.posicion-breadcrumb .breadcrumb, div.posicion-breadcrumb span#breadcrumbs a, div.posicion-breadcrumb .breadcrumb a{
	color:var(--ssz-color-principal);
}
h2.widget-title.card-header {
	background-color: var(--ssz-color-secundario);
	text-align: center;
	padding: 10px;
	padding-bottom: 10px !important;
	color: var(--color-texto-blanco);
	margin: 10px auto;
	font-size: 18px;
	line-height: 1;
	text-transform: uppercase;
	border-radius:0;
}
aside#secondary.widget-area {
	padding: 10px;
}
.site-header .posicion-breadcrumb{
	position: inherit;
}
nav.breadcrumb-scroller{
	display:none;
}
body.single-course h1.page-title, body.single-lesson h1.page-title, body.single-quiz h1.page-title, body.page-id-148 h1.page-title, body.single-product h1.page-title{
	margin-top: 0;
	font-weight: 600;
}
/**************************************** WIDGETS ****************************************/
div.widgetarea0{
	order:0;
}
div.widgetarea1{
	order:1;
}
footer .footer-menus-essenzial{
	padding-top: 0;
	height: auto;
	overflow: visible;
	font-size: 13px;}
footer .footer-menus-essenzial a, footer .footer-menus-essenzial p, footer .footer-menus-essenzial h6{
	color: var(--color-texto-blanco);
}
footer .footer-copyright-essenzial a, footer .footer-copyright-essenzial p,footer .footer-copyright-essenzial h6{
	color: var(--color-texto-blanco);
}

/************************** RESPONSIVE CABECERA *******************************************/
@media screen and (min-width: 888px) {
	h1.titulo-home, h2.titulo-home{
		color: #FFFFFF;
		margin: 0;
		font-size: 2.5rem;
		line-height: 3.5rem;
		font-weight: 900;
		text-align: left;
		text-shadow: 0px 1px 0px #002955;
	}
	p.subtitulo-home{
		text-align:left;
		font-weight:400;
		font-size:24px;
		line-height:24px;
		color:#F9F9F9;
	}
	.ubtn-ctn-left.btn_opos{
		margin-top: 20px;
	}
}
@media screen and (max-width: 887px) {
	h1.titulo-home, h2.titulo-home {color: #FFFFFF;margin: 0;font-size: 2rem;line-height: 2.5rem; font-weight:900;text-align:left;text-shadow: 0px 1px 0px #002955;}
	p.subtitulo-home{
		text-align:left;
		font-weight:400;
		font-size:20px;
		line-height:20px;
		color:#F9F9F9;
	}
	.ubtn-ctn-left.btn_opos{
		margin-top: 5%;
	}
}
@media screen and (max-width: 461px) {
	h1.titulo-home, h2.titulo-home {
		color: #FFFFFF;
		margin: 0;
		font-size: 1.5rem;
		line-height: 1.5rem;
		font-weight:900;
		text-align:left;
		text-shadow: 0px 1px 0px #002955;
	}
	p.subtitulo-home{
		text-align:left;
		font-weight:400;
		font-size:20px;
		line-height:20px;
		color:#F9F9F9;
	}
	.columna-home-principal.wpb_column.vc_column_container{
		padding-top: 0px ;padding-bottom: 0px;
	}
	.columna-home-secundaria.wpb_column.vc_column_container{
		padding-top: 0px;
		padding-bottom: 0px;
	}
}

/*.columna-home-principal.wpb_column.vc_column_container {padding-top: 80px ;padding-bottom: 0px ;}
.columna-home-secundaria.wpb_column.vc_column_container {padding-top: 80px ;padding-bottom: 0px ;}*/

/*********************** ESTILO BOTONES PRODUCTOS *********************************/
.sszim_shortcodes .sszim_caja_shortcodes_doble .cart .quantity{
	display: none;
}

#main .sszim_shortcodes .sszim_caja_shortcodes_doble .cart{
	margin-bottom: 0;
}

#main .sszim_shortcodes .sszim_caja_shortcodes_doble button.single_add_to_cart_button.button.alt {
	flex-grow: 0;
	/*width: 70%;*/
	margin-top: 1em;
	margin-bottom: 1em;
	/*margin-left: 15%;*/
	border-radius: 3px;
	background: #df5a5a;
	border: solid 1px #df5a5a;
}

#main .sszim_shortcodes .sszim_caja_shortcodes_doble button.single_add_to_cart_button.button.alt:hover{
	background: #af2f2f;
	border: solid 1px #af2f2f;
}

div.ult_exp_section_layer.ult-adjust-bottom-margin.acordeon_inscripcion div.ult_exp_section {
	border-radius: 3px;
	width: 100%;
	margin-left: 0;
}	

.single-product .sszim_caja_shortcodes_unica .button.add_to_cart_button.product_type_simple{
	background-color: #097aba;
	border: 1px solid #097aba;
}

.single-product .sszim_caja_shortcodes_unica .button.add_to_cart_button.product_type_simple{
	background-color: #097aba;
	border: 1px solid #097aba;
}

.single-product .sszim_caja_shortcodes_unica .button.add_to_cart_button.product_type_simple:hover {
	background-color: #045685;
	border: 1px solid #045685;
}
/*div.sszim_shortcodes div.sszim_caja_shortcodes_doble {margin: 0 10px !important;}*/

/************* ESTILO PRECIOS PRODUCTOS *****************************/
p.precio_tabla{ font-size: 25px; }
p.texto_tabla{ font-size: 17px; color: black; text-align: left; }
@media screen and (max-width: 1024px) and (min-width: 769px) {
	p.precio_tabla{ font-size: 20px; }
	p.texto_tabla{ font-size: 15px;}
}
@media screen and (max-width: 768px) and (min-width: 426px) {
	p.precio_tabla{ font-size: 15px; }
	p.texto_tabla{ font-size: 11px;}
}

/************* RESPONSIVE CAJAS OPOSICIONES ************************/
.aio-icon-component.areas_ayuda_col_3_texto.style_1 .aio-icon-box.square_box-icon .aio-icon-description.ult-responsive {min-height: 150px;}

@media screen and (max-width: 1440px) and (min-width: 1025px) { 
	.aio-icon-component.areas_ayuda_col_3_texto.style_1 .aio-icon-box.square_box-icon .aio-icon-description.ult-responsive {min-height: 200px;}
}
@media screen and (max-width: 1024px) and (min-width: 769px) {
	.aio-icon-component.areas_ayuda_col_3_texto.style_1 .aio-icon-box.square_box-icon .aio-icon-description.ult-responsive {min-height: 240px;}
}
@media screen and (max-width: 768px) and (min-width: 426px) {
	.aio-icon-component.areas_ayuda_col_3_texto.style_1 .aio-icon-box.square_box-icon .aio-icon-description.ult-responsive {min-height: 310px;}
}
/************* RESPONSIVE CUADRO ICONOS ****************************/
@media screen and (max-width: 768px){
	#content .tabla_iconos{display:block;}
}

/************* OCULTAR PRECIOS PRODUCTOS RELACIONADOS **************/
#rel_prod .price{
	display: none;
}

/************* RESPONSIVE PRODUCTOS PÁGINA OPOSICIONES ************/
@media screen and (max-width: 2104px) and (min-width: 1025px) {
	.grid_oposiciones .productos_oposiciones{
		min-height: 330px;
	}
}
@media screen and (max-width: 1024px) and (min-width: 769px) {
	.grid_oposiciones .productos_oposiciones{
		min-height: 360px;
	}
}
@media screen and (max-width: 768px) and (min-width: 426px) {
	.grid_oposiciones .productos_oposiciones {
		min-height: 420px;
	}
}

/************* Oculta cabeceras y comentarios ***********************/
body.single-propuesta header.entry-header,
body.single-helpdesk header.entry-header{
	display:none;
}
div#modal-content header.entry-header, div#modal-content footer.entry-footer{
	display:none;
}
body.single-helpdesk .mt-4{
	margin-top: 0 !important;
}
footer.entry-footer div#comments{
	display:none;
}

/******* oculta títulos de OffCanvas de MyAccount *******/
div#offcanvas-user span.h5.offcanvas-title {
	display:none;
}
/******* Boton Up **********************/
.top-button {
	left: 5%;
	right:inherit;
}
/************* Idiomas **********************/
a.glink img {
	display:none;
}
a.glink{
	font-size:16px;
	color:#FFFFFF;
}
div.ubermenu-content-block.ubermenu-custom-content.ubermenu-custom-content-padded.idioma{
	padding:10px;
}
a.glink.notranslate.gt-current-lang{
	font-weight:400;
}